GRAPH BEGIN
a b c
b c d e
c d e
e d f
GRAPH END
a
b
c
d
e
f
GRAPH BEGIN
a b c 
b d
c d
d e 
GRAPH END
a
b
c
d
GRAPH BEGIN
a b c f
b d
c d
d e f
g e f
GRAPH END
a
b
c
d
e
f
g
GRAPH BEGIN
a b c d
b e f g
c e f g
d e f g
e h i j
f h i j
g h i j
h k l m
i k l m
j k l m
k n o p
l n o p
m n o p
n q r s
o q r s
p q r s
q t u v
r t u v
s t u v
t w x y
u w x y
v w x y
w z
x z
y z
z y
GRAPH END
a 
b 
c 
d 
e 
f 
g 
h 
i 
j 
k 
l 
m 
n 
o 
p 
q 
r 
s 
t 
u 
v 
w 
x 
y 
z 
GRAPH BEGIN
a b c d e f g
b a c d e f g
c a b d e f g
d a b c e f g
e a b c d f g
f g
g h
i a b
j a b c d
k a b c d e
GRAPH END
a
b
c
d
e
f
g
h
i
j
k

